Bug 437453 - No POT file available in the VCS repository for system-config-httpd
No POT file available in the VCS repository for system-config-httpd
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-03-14 06:08 EDT by Ankit Patel
Modified: 2015-03-04 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 14:40:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2008-03-14 06:08:40 EDT
Description of problem:
There should be POT file available for translators to translate. Which isn't
there in the VCS repository located on the hg.fedoraproject.org for
system-config-httpd

Version-Release number of selected component (if applicable):


How reproducible:
Everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:
pot file not available

Expected results:
pot file should be available in the repository

Additional info:
Comment 1 Bug Zapper 2008-05-14 02:03:01 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.